{
  "filterType": {
    "type": "string",
    "default": "search"
  },
  "tagCategory": {
    "type": "string",
    "default": ""
  },
  "filterPlaceholder": {
    "type": "string",
    "default": "Search"
  },
  "customTemplateName": {
    "type": "string",
    "default": ""
  },
  "className": {
    "type": "string",
    "default": ""
  }
}
